1. jgold2345's Avatar
    Was having problems and deleted google account manager now i cant get it to install again.

    Tells me unable to install this app

    PLEASE HELP!!!
    10-24-15 06:46 PM
  2. jzajac's Avatar
    Any suggestions for deal with this annoying notification. I don't want to disable all Android ones. Just the Google Music one.

    FYI Google Music works fine normally


    Attachment 377314

    Posted via CB10
    Open BlackBerry Google ID, tap the three dot overflow menu button, select android settings and then apps. Then pick the app you're looking for, and uncheck the box next to show notifications. Easy fix. Also, try patching Play Music just like YouTube to make it go away.

    Posted via my Z30 with the CrackBerry App
    10-24-15 10:07 PM
  3. tdyhedge's Avatar
    If you are familiar with GMaps patcher, you should give this a try. Please post any feedback here, especially if an app doesn't patch correctly.
    Cobalt, seems v1.4 beta is not working here... Downloaded zip file, extracted with 7-zip... Tried patching an app on 2 different PC's, both Win7 Ultimate with Java v8.65, one 32-bit, the other 64-bit. Fails at first attempt, unchecked decompile resources, comes back with the same error, Disable decompilation of resources in options and try again, when I unchecked that box to begin with. Additionally, check-in fails on the download tab. Even got a email in return from Google saying, "Someone just tried to sign in to your Google Account xxxxxx@gmail.com from an app that doesn't meet modern security standards." So what's up? Feeling like a total newb here, sometimes I can be...no worries.

    I didn't see anything out of the ordinary when I checked the detailed log during patching. I see all the new things you've already mentioned. Incidentally, I was surprised to see my firewall asking to open a port before first run on my 32-bit PC. Port 52 if I recall. Seems odd. At least it's not telling me Gmaps is a bug again. Anyway, any ideas? Something I can do to help? v1.3.1 patches the same app with no issues. PM me if you'd like. Cheers!
    10-24-15 11:14 PM
  4. chella pandi's Avatar
    I'm using BlackBerry z10 stl100-4. Running on 10.2. need help to update os.

    Posted via CB10
    10-25-15 02:18 AM
  5. babugaru1's Avatar
    Patched Ola cabs apk. It works but not fully. It is crashing while adding favourite..pls help

    Posted via CB10
    10-25-15 04:01 AM
  6. Cobalt232's Avatar
    Woops, I forgot to tell you that you must update the framework in Gmaps Patcher if you want to use 1.4.

    Go to options menu, then press update framework button. Then try again.
    10-25-15 04:17 AM
  7. mascot2baba's Avatar
    I hear an echo of my own voice, when i'm on call my With bb q10, how do I solve this problem
    10-25-15 04:30 AM
  8. Cobalt232's Avatar
    Cobalt, seems v1.4 beta is not working here... Downloaded zip file, extracted with 7-zip... Tried patching an app on 2 different PC's, both Win7 Ultimate with Java v8.65, one 32-bit, the other 64-bit. Fails at first attempt, unchecked decompile resources, comes back with the same error, Disable decompilation of resources in options and try again, when I unchecked that box to begin with. Additionally, check-in fails on the download tab. Even got a email in return from Google saying, "Someone just tried to sign in to your Google Account xxxxxx@gmail.com from an app that doesn't meet modern security standards." So what's up? Feeling like a total newb here, sometimes I can be...no worries.

    I didn't see anything out of the ordinary when I checked the detailed log during patching. I see all the new things you've already mentioned. Incidentally, I was surprised to see my firewall asking to open a port before first run on my 32-bit PC. Port 52 if I recall. Seems odd. At least it's not telling me Gmaps is a bug again. Anyway, any ideas? Something I can do to help? v1.3.1 patches the same app with no issues. PM me if you'd like. Cheers!
    So two problems here:

    1. Apps don't decompile
    This is because the new APKTool Library was updated from 2.0.0 to 2.0.2. To fix the problem, go to options tab and hit update framework. If you go back to 1.3.1, you must do the same again to match the framework with the older version.

    2. Apps don't download
    Google has tightened security and the old login process doesn't work any more. This affects Gmaps Patcher and also Snap. To fix, copy your GSFID from 1.3.1 or use the GSFID from Blackberry Google ID.

    The GSF ID can be configured manually in the file "GMaps Patcher\lib\config.ini"

    Please post your results again if the changes are made.
    10-25-15 04:56 AM
  9. Smokeaire's Avatar
    I hear an echo of my own voice, when i'm on call my With bb q10, how do I solve this problem
    This is not the topic for that issue. Should create a thread in "Questions". Contact your carrier.
    10-25-15 05:01 AM
  10. chella pandi's Avatar
    Cobalt i need help

    Posted via CB10
    10-25-15 05:13 AM
  11. chella pandi's Avatar
    Am using blackberry z10 st-100-4. I want 10.3 version i need help copalt

    Posted via CB10
    10-25-15 05:29 AM
  12. belidzs's Avatar
    Ahh, what a lazy day.... just right to give GMaps Patcher some love.

    http://homepage.bluewin.ch/simonsmit...n_1.4-beta.zip
    I'm getting 404 error
    10-25-15 06:28 AM
  13. Smokeaire's Avatar
    Ahh, what a lazy day.... just right to give GMaps Patcher some love.

    http://homepage.bluewin.ch/simonsmit...n_1.4-beta.zip

    Changelog:
    * completeley reworked patching logic
    * updated APKTool library to version 2.0.2 (better compatibility with newer apps)
    * removed some old code
    * can patch Youtube!

    This version uses a completely new approach to detect the signature checks. It reads the valid signatures that are stacked in the code and returns them back to the requesting method. Additionally, it removes a new signature check that was introduced by Google. That new check verifies, if the own package was signed by Google. It is for example used in YouTube.

    I patched a few apps that I use and it seems to work quite well. Still I would consider this to be a beta release.

    If you are familiar with GMaps patcher, you should give this a try. Please post any feedback here, especially if an app doesn't patch correctly.


    Enjoy!
    I tried to download the beta, received this message: "The requested URL /files/GMaps_Patcher_Win_1.4-beta.zip was not found on this server."

    Got this message when I tried to go directly to your home page:
    "ERROR

    The requested URL could not be retrieved

    While trying to retrieve the URL: http://homepage.bluewin.ch/

    The following error was encountered:

    Unable to forward this request at this time.
    This request could not be forwarded to the origin server or to any parent caches. The most likely cause for this error is that:

    The cache administrator does not allow this cache to make direct connections to origin servers, and
    All configured parent caches are currently unreachable.
    Your cache administrator is root.
    Generated Sun, 25 Oct 2015 10:58:50 GMT by lxc03002.hostcenter.com (squid/2.6.STABLE21)".
    10-25-15 07:00 AM
  14. conite's Avatar
    Am using blackberry z10 st-100-4. I want 10.3 version i need help copalt

    Posted via CB10
    This is not the thread for asking this question. Try here:
    http://forums.crackberry.com/showthread.php?t=1040903

    PassportSQW100-4/10.3.2.2789
    10-25-15 07:22 AM
  15. tdyhedge's Avatar
    So two problems here:

    1. Apps don't decompile
    This is because the new APKTool Library was updated from 2.0.0 to 2.0.2. To fix the problem, go to options tab and hit update framework. If you go back to 1.3.1, you must do the same again to match the framework with the older version.

    2. Apps don't download
    Google has tightened security and the old login process doesn't work any more. This affects Gmaps Patcher and also Snap. To fix, copy your GSFID from 1.3.1 or use the GSFID from Blackberry Google ID.

    The GSF ID can be configured manually in the file "GMaps Patcher\lib\config.ini"

    Please post your results again if the changes are made.
    Cobalt, so manually configuring the .ini file allowed me to successfully download apk's again. However still no luck with patching. I should have mentioned previously I did click the update framework button and noticed I had to do so again when going back to v1.3.1.

    The test app I'm using patches perfectly on v1.3.1 with decompile resources checked, whereas with v1.4 it still tells me to disable decompilation of resources whether the box is check or unchecked (both attempts).

    Edit: However, I tried patching a second app and it worked perfectly, first time around. So I'm at a loss as to why the first app would patch on v1.3.1 but not on v1.4.... Thoughts??
    Posted via CB10
    Last edited by tdyhedge; 10-25-15 at 06:39 PM.
    10-25-15 06:23 PM
  16. Cobalt232's Avatar
    Good qustion. Maybe a flaw in apk tool. Thre is a beta 2 out for GMaps Patcher 1.4. I posted it in the original gmaps patcher thread. Maybe it works better.
    10-25-15 07:47 PM
  17. LuayS's Avatar
    Latest Chromecast Patched guys, and working!

    https://drive.google.com/file/d/0B7t...p=docslist_api

    Posted via CB10
    I see it connected but I can't send anything to Chromecast it seems any idea?

    Google Music won't even detect the device it seems.

    Posted via CB10
    10-25-15 08:24 PM
  18. sirxdaniel's Avatar
    Anyone able to install Vain Glory on their BlackBerry Passport? I even downloaded the Obb file/apk file and says "unable to install this app"

    Posted via CB10
    10-25-15 08:31 PM
  19. tdyhedge's Avatar
    Good qustion. Maybe a flaw in apk tool. Thre is a beta 2 out for GMaps Patcher 1.4. I posted it in the original gmaps patcher thread. Maybe it works better.
    I saw that. Same results with Beta 2 version.
    \_(ツ)_/

    Posted via CB10
    10-25-15 09:06 PM
  20. Rubarth12's Avatar
    I see it connected but I can't send anything to Chromecast it seems any idea?

    Google Music won't even detect the device it seems.

    Posted via CB10
    Try this App that I patched with Gmaps Patcher!

    Web Video Caster

    https://drive.google.com/file/d/0B7t...p=docslist_api

    Posted via CB10
    10-26-15 12:23 AM
  21. Cobalt232's Avatar
    I saw that. Same results with Beta 2 version.
    \_(ツ)_/

    Posted via CB10
    Which app is it?
    10-26-15 02:17 AM
  22. alfonsojon's Avatar
    Hi, trying to run the latest version of Hangouts, patched with Gmaps Patcher 1.4 Beta 2, and I'm getting this. Lucky Patcher also fails to resolve this; however, other apps, such as Google Photos, seem to work fine. Any advice? Thanks.

    Cobalt's official Google Apps landing page-img_20151026_014540.png

    Posted via CB10
    10-26-15 02:48 AM
  23. Rubarth12's Avatar
    Hey Cobalt, I'm just curious, because your the man who gave All of us "Patchers" a way of getting Google services enabled Apps on our phones, what Apps have you patched for yourself on your phone?

    Posted via CB10
    10-26-15 02:49 AM
  24. jdesignz's Avatar
    Hi, trying to run the latest version of Hangouts, patched with Gmaps Patcher 1.4 Beta 2, and I'm getting this. Lucky Patcher also fails to resolve this; however, other apps, such as Google Photos, seem to work fine. Any advice? Thanks.

    Click image for larger version. 

Name:	IMG_20151026_014540.png 
Views:	2214 
Size:	61.1 KB 
ID:	377522

    Posted via CB10
    Latest Hangouts patched. You're welcome.
    https://drive.bitcasa.com/send/f0FA_...2cnfhOdACSN3p6

    Pasaporte Pilipinas | SQW100-1/10.3.2.2789
    J2daR likes this.
    10-26-15 03:22 AM
  25. Rubarth12's Avatar
    Thanks for the patched Hangouts update!

    Posted via CB10
    10-26-15 03:35 AM
9,360 ... 137138139140141 ...

Similar Threads

  1. Which android app you want to run on your BlackBerry
    By amritanshu singh in forum General BlackBerry Discussion
    Replies: 112
    Last Post: 03-10-16, 03:33 PM
  2. Will the amazon app store kill the blackberry world app store?
    By Allgoodnicknamesaretaken in forum BlackBerry Passport
    Replies: 26
    Last Post: 01-28-15, 12:23 PM
  3. Getting the PayPal app for my new Passport?
    By JVRudnick in forum BlackBerry Passport
    Replies: 22
    Last Post: 12-22-14, 11:29 PM
  4. Facebook & Crackberry Apps on Passport
    By UKAsh in forum CrackBerry Apps
    Replies: 5
    Last Post: 11-05-14, 11:43 PM
  5. BB Link type App for iphone 6 - ipad ??
    By Chopper110 in forum BlackBerry Z10
    Replies: 7
    Last Post: 10-06-14, 05:01 AM
LINK TO POST COPIED TO CLIPBOARD